import React from "react"
import Logo from "../../assets/square-logo.svg"

export interface SocialBadgeProps {
  title?: string
}

export const SocialBadge: React.FC<SocialBadgeProps> = () => {
  return (
    <a className="block bg-white rounded-full shadow-lg p-2.5 flex w-max items-center cursor-pointer transition-transform transform hover:scale-105 focus:outline-none focus:ring" href={"https://google.com"}>
        <img className="flex rounded-full" src={"/assets/icons/github.svg"} />
        <div className="mx-4 font-semibold text-xl">GitHub</div>
    </a>
  )
}
