import React from "react"
import { Story, Meta } from "@storybook/react/types-6-0"
import { SocialBadge, SocialBadgeProps } from "."

export default {
  title: "Component/SocialBadge",
  component: SocialBadge,
  argTypes: {
    title: { control: "string" }
  }
} as Meta

const Template: Story<SocialBadgeProps> = (args) => <SocialBadge {...args} />

// Default scenario
export const Default = Template.bind({})
Default.args = {}

// Title = "Hello World"
export const TitleHelloWorld = Template.bind({})
TitleHelloWorld.args = {
  title: "Hello World"
}
